Page MenuHomePhabricator

Fix for Ubuntu 18.04
ClosedPublic

Authored by Hackintosh5 on Feb 2 2019, 8:01 AM.

Details

Summary

Fix api.sh dependency installation OOTB on Ubuntu 18.04

Test Plan

See if api.sh works properly OOTB on Ubuntu 18.04

Diff Detail

Repository
rLIBWFJVA WildFyre Java Libary
Lint
Lint Not Applicable
Unit
Tests Not Applicable

Event Timeline

@CLOVIS why have you rejected this?

I didn't so far, I just added myself as a reviewer. Are you sure this change works everywhere?

In D213#5247, @CLOVIS wrote:

@CLOVIS why have you rejected this?

I didn't so far, I just added myself as a reviewer. Are you sure this change works everywhere?

Oh, it shows as you blocking it. I really don't understand Phabricator, meh
Yes, it works everywhere the old version works (places with python3.6 installed) and more (places without the alias). The pip binary is literally just a shortcut to this syntax, iirc

Blocking means I'm a mandatory reviewer ^^

@WyldBot @Info-Screen can you confirm the previous comment about pip?

I just tested it, it works, so that's getting landed.

This revision is now accepted and ready to land.Feb 13 2019, 8:13 AM
Closed by commit rLIBWFJVA21af00520a64: Fix for Ubuntu 18.04 (authored by Hackintosh5, committed by CLOVIS). · Explain Why
This revision was automatically updated to reflect the committed changes.
This revision was automatically updated to reflect the committed changes.